Межсайтовый скриптинг в Bugzilla 2

Дата публикации:
05.02.2009
Дата изменения:
05.02.2009
Всего просмотров:
1719
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Bugzilla 2.x
Уязвимые версии: Bugzilla версии до 2.22.7

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/367687.php #1 и #3.

URL производителя: bugzilla.org

Решение: Установите последнюю версию 2.22.7 с сайта производителя.

Ссылки: http://www.bugzilla.org/security/2.22.6/

или введите имя

CAPTCHA